Forum updated to use development version of NodeBB



  • Updated forum; required a delete of the data being used as well as accounts. I'm sorry about that. I have a backup DB and will be investigating retrieval of the if information.

    I'm still looking at using this as a full on replacement for my site pending any issues with FFXIVAPP polling for the json response for version upgrades.

    This also means for now I'll be fetching all forum updates from the master branch of NodeBB until they come out with production of 0.7.x.


Log in to reply

Looks like your connection to Forum updated to use development version of NodeBB was lost, please wait while we try to reconnect.